@charset "UTF-8";

/* ショッピングガイド */
/* ----------------------------- */
.pro-guide main {
  /* font-family: YakuHanJP, "Noto Sans JP", sans-serif; */
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-weight: 400;
}
.pro-guide .guide-content {
  display: flex;
}
.pro-guide .guide-content-head .ttl {
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-weight: normal;
  font-size: clamp(15px, 0.9375rem, 22px);
  letter-spacing: .1em;
  line-height: 1.4;
  padding-right: 1em;
  position: relative;
  transform: translateY(-0.7em);
}
@media screen and (max-width: 736px){
  .pro-guide .guide-content {
    border-top: 1px solid #ababab;
  }
  .pro-guide .guide-content:last-of-type {
    border-bottom: 1px solid #ababab;
  }
  .pro-guide .guide-content-head {

    padding: 5rem 0;
    position: relative;
  }
  .pro-guide .guide-content-head .ttl {
    font-size: clamp(12px, 4.375rem, 17px);
    padding-right: 2em;
    transform: translateY(0);
    position: initial;
  }
  .pro-guide .guide-content-head .toggle-icon {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
  }
  .pro-guide .guide-content-head .toggle-icon .elem {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    height: 1px;
    background-color: #000000;
    transform-origin: center;
    transition: all .3s ease;
  }
  .pro-guide .guide-content-head .toggle-icon .elem:nth-child(2) {
    transform: translate(-50%,-50%)rotate(90deg);
  }
  .pro-guide .guide-content-head.-open .toggle-icon .elem:nth-child(2) {
    transform: translate(-50%,-50%)rotate(360deg);
  }
}

.pro-guide .guide-content-body {
  padding: 1.875rem 0 2.6rem;
  border-top: 1px solid #ababab;
}
.pro-guide .guide-content-body > * {
  margin-bottom: 1.25rem;
}
.pro-guide .guide-content-body .btn-wrap {
  margin-top: 2.1875rem;
}
.pro-guide .guide-content-body .head {
  font-weight: 700;
}
.pro-guide .guide-content-body img.img-card {
  width: 198px;
  height: auto;
  display: inline-block;
  margin: 5px 0;
}
.pro-guide .guide-content-body dl .inner {
  display: flex;
}

.pro-guide .guide-content-body .num-of-payments dt {
  width: 14em;
  flex-shrink: 0;
}
.pro-guide .guide-content-body .bank-account-info {
  width: fit-content;
  background-color: #f1f1f1;
  padding: 1.5em 2em;
  margin: 5px 0;
  text-align: left;
}
.pro-guide .guide-content-body .bank-account-info dt {
  width: 4.5em;
  flex-shrink: 0;
}
/* .pro-guide .guide-content-body .table-wrap {
  overflow-x: scroll;
} */
.pro-guide .guide-content-body table.shipping-charge {
  border: 1px solid #000000;
  text-align: center;
}
.pro-guide .guide-content-body table.shipping-charge tr:not(:last-of-type) th,
.pro-guide .guide-content-body table.shipping-charge tr:not(:last-of-type) td {
  border-bottom: 1px solid #c7c7c7;
}
.pro-guide .guide-content-body table.shipping-charge th {
  border-right: 1px solid #a0a0a0;
  font-weight: 400;
  width: 13%;
  white-space: nowrap;
}
.pro-guide .guide-content-body table.shipping-charge td {
  width: calc(87% / 12);
}
.pro-guide .guide-content-body table.shipping-charge td:not(:last-of-type) {
  border-right: 1px solid #c7c7c7;
}
.pro-guide .guide-content-body table.shipping-charge .area-cel {
  border-bottom: 1px solid #a0a0a0 !important;
  background-color: #f1f1f1;
  padding: 1.5em .5em;
  line-height: 1.615;
}
.pro-guide .guide-content-body table.shipping-charge td.area-cel {
  vertical-align: top;
}
.pro-guide .guide-content-body table.shipping-charge .charge-cel {
  font-family: Marion, serif;
  font-weight: normal;
  font-size: 1.143em;
  letter-spacing: .03em;
  line-height: 1;
  padding: .8em .5em .4em;
}

.pro-guide .guide-content-body .indent1em.note::before {
  display: inline-block;
  content: '※';
  position: absolute;
  top: 0;
  left: 0;
  font-size: inherit;
  letter-spacing: inherit;
  line-height: inherit;
}
@media screen and (max-width: 736px){
  .pro-guide .guide-content-body {
    padding: 10px 0 4.6875rem;
    border-top: none;
    display: none;
  }
  .pro-guide .guide-content-body > * {
    margin-bottom: 5rem;
  }
  .pro-guide .guide-content-body .btn-wrap {
    margin-top: 7.8125rem;
  }
  .pro-guide .guide-content-body dl .inner {
    flex-direction: column;
  }
  .pro-guide .guide-content-body .num-of-payments dt,
  .pro-guide .guide-content-body .bank-account-info dt {
    width: 100%;
  }
  .pro-guide .guide-content-body .num-of-payments dd {
    padding-left: 1em;
  }
  .pro-guide .guide-content-body .bank-account-info {
    width: 100%;
    padding: 1em;
    margin: 5px 0;
  }
  .pro-guide .guide-content-body .bank-account-info dt {
    margin-bottom: 5px;
  }

  .pro-guide .guide-content-body .table-wrap {
    width: 100vw;
    overflow-x: scroll;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding: 0 20px 10px;
  }
}


/* 特定商取引法 */
/* ----------------------------- */
.pro-asct main {
  /* font-family: YakuHanJP, "Noto Sans JP", sans-serif; */
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-style: normal;
}
.pro-asct .col-l {
  margin-top: 2rem;
  margin-bottom: 5rem;
}
.pro-asct .indent1em {
  margin: 1em 0;
}
.pro-asct .indent1em::before {
  display: inline-block;
  content: '※';
  position: absolute;
  top: 0;
  left: 0;
  font-size: inherit;
  letter-spacing: inherit;
  line-height: inherit;
}
.pro-asct .text-link {
  text-decoration: underline;
  transition: opacity .3s ease;
}
.pro-asct .text-link:hover {
  opacity: .5;
}
.pro-asct .asct-table th,
.pro-asct .asct-table td {
  border-bottom: 1px solid #e1e1e1;
  padding: 1.5em 5px;
  vertical-align: top;
}
.pro-asct .asct-table th {
  width: 14.6rem;
  font-weight: inherit;
}
.pro-asct .asct-table td {
  border-bottom: 1px solid #e1e1e1;
}
@media screen and (max-width: 736px){
  .pro-asct .col-l {
    margin-top: 20px;
    margin-bottom: 35px;
  }
  .pro-asct .asct-table tr {
    display: block;
  }
  .pro-asct .asct-table th,
  .pro-asct .asct-table td {
    display: block;
    width: 100%;
  }
  .pro-asct .asct-table th {
    padding: 15px 0 3px;
    border-bottom: none;
    font-size: calc(1em - 2px);
  }
  .pro-asct .asct-table td {
    padding: 3px 0 15px;
  }
}

/* 2025-09-02追加 素材サンプルモーダル */
.pro-guide #cboxLoadedContent .modal-ttl {
    margin: 30px auto 50px;
    max-width: 80%;
    font-size: 24px;
    padding-bottom: 5px;
    border-bottom: 1px solid rgba(0,0,0,.4);
    font-family: Marion, serif;
    letter-spacing: .1em;
}
.pro-guide #cboxLoadedContent img {
    display: block;
    margin: 30px auto;
    width: 100%;
    max-width: 80%;
    height: auto;
}
@media screen and (max-width: 736px){
    .pro-guide #cboxLoadedContent .modal-ttl {
        margin: 20px auto 30px;
        max-width: 90%;
        font-size: 20px;
        padding-bottom: 3px;
    }
    .pro-guide #cboxLoadedContent img {
        margin: 15px auto;
        max-width: 90%;
    }
}
